Subject: Yeti

From: JING KONG <[email-masked]>
Date: Mon, 14 Mar 1994 12:35:36 -0400

Dear netters,

	Does anyone know about a molecular mechanics software called "Yeti"?
How can I access it?  It is probably either from David Huhta, U of Kansas, or
Angelo Vedani, Swiss Institute for Alternatives to Animal Testing.

	Thanks!

Jing
Dalhousie